import request from '@/utils/request'


//查询可进行继续教育人员列表
export function getPeoList(data){
	return request({
		url:"/qyrc/list",
		params:data,
	})
}


//批量继续教育审核
export function plShenhe(data){
	return request({
		url:"/jlry/RenCai/batchAuditing",
		data:data,
		method:"post"
	})
}
